
QGIS Application - Bug report #2556

Untranslatable strings in QgsOGRSublayerDialogBase

2010-03-15 02:38 PM - Jean-Roc Morreale

Status: Closed

Priority: Low

Assignee: Otto Dassau

Category: Translations and international

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12616

Description

Hi,

I've been pointed by an user that some strings were not translated in 1.4, after verification it seems the OGR dialog column header are

not available in [[QgsOGRSublayerDialogBase]].

Regards,

JR

Associated revisions

Revision 9421e9ce - 2010-03-15 10:51 PM - Jürgen Fischer

fix #2556

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@13061 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 8dd0d02d - 2010-03-15 10:51 PM - Jürgen Fischer

fix #2556

git-svn-id: http://svn.osgeo.org/qgis/trunk@13061 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-03-15 02:52 PM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:8dd0d02d (SVN r13062).

Files

qgis_without_strings.png 49.2 KB 2010-03-15 Jean-Roc Morreale

2025-04-27 1/1

http://svn.osgeo.org/qgis/trunk/qgis@13061
http://svn.osgeo.org/qgis/trunk@13061

